GET
/api/v2/webhooks
Requires authentication
v2
Send a bearer token in the Authorization header.
Full URL: https://api.acme.example/api/v2/webhooks
Responses
200 Your configured webhook endpoints.
Example request
curl -X GET 'https://api.acme.example/api/v2/webhooks' \
-H 'Authorization: Bearer YOUR_TOKEN' \
-H 'Accept: application/json'
const response = await fetch('https://api.acme.example/api/v2/webhooks', {
method: 'GET',
headers: {
'Authorization': 'Bearer YOUR_TOKEN',
'Accept': 'application/json'
}
});
const data = await response.json();
use Illuminate\Support\Facades\Http;
$response = Http::withHeaders([
'Authorization' => 'Bearer YOUR_TOKEN',
'Accept' => 'application/json',
])->get('https://api.acme.example/api/v2/webhooks');
$data = $response->json();
use GuzzleHttp\Client;
$client = new Client();
$response = $client->request('GET', 'https://api.acme.example/api/v2/webhooks', [
'headers' => [
'Authorization' => 'Bearer YOUR_TOKEN',
'Accept' => 'application/json',
],
]);
$data = json_decode((string) $response->getBody(), true);